/*
Website by Thierry Lavergne - Kokomo Inc.
Like my code? Contact me at thierry@kokomoweb.com
*/

/* COMMON */
body {
    padding-bottom: 0px !important;
	font-family: 'Open Sans',sans-serif;	
}
a {
    color: #999999;
}

p a {
	text-decoration: underline;
}
a:hover {
    color: #000;
}
hr {
	height: 1px;
	background-color: #ccc;
}
h3.no-margin {
	margin-top: 0px !important;
}
.main-content-page p {
	text-align: justify;	
}
.container-fluid {
	overflow:hidden;
	padding-left:20px !important;
	padding-right: 20px !important;
}
/* NAV */
.navbar-brand {
    background: url("images/logo2.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    height: 148px;
    width: 231px;
}
.navbar-wrapper {
    margin-top: 0px !important;
}
.navbar-nav {
	margin-top:20px;	
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: 0px;
}
.navbar-toggle .icon-bar {
    background-color: #000;
}
.navbar-toggle {
    margin-top: 14px;
}
.navbar-nav li {
    display: inline-block;
    font-family: 'Open Sans',sans-serif;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 16px;
    margin-bottom: 24px;
    text-transform: uppercase;
}
.navbar-nav li a {
	background-color: rgba(255, 255, 255, 0.0);
	transition: all 0.3s ease-in-out 0s;
	border:2px solid transparent;
}
.nav > li > a:hover, .nav > li > a:focus, li.active a {
	border: 2px solid #fff;
	background-color: transparent;
}
.navbar li a{
	color: #fff;
}
ul.top-nav li {
	margin-bottom: 15px !important;
	text-transform: capitalize !important;
}

ul.bottom-nav li {
	font-size:14px !important;
}
ul.top-nav, ul.bottom-nav {
	float: right;
}
li.first {
	margin-left: 0px !important;
}
.navbar-nav > li {
	line-height:20px;
	color: #fff;
}
li.lang-select a:hover {
border-radius: 1000px;
background-color: #fff;
color: #000;
}
li.lang-select {
	border:2px solid #fff;
	border-radius:100px;
	letter-spacing:0px;
	margin-left:10px;
	text-align: center;
    width: 58px;
	height:58px;
}
li.lang-select a {
color: #fff;
}
/* HEADER IMAGES */
#parallax-home {
    margin: 0 auto;
    width: 100%;
    position: relative;
    color: #fff;
	margin-bottom: 30px;
	background: url(images/home.jpg) 50% 0 fixed;
	height: 700px;
	background-color: #fff;
	background-repeat: no-repeat;
}
#parallax-legacy {
    margin: 0 auto;
    width: 100%;
    position: relative;
    color: #fff;
	background: url(images/legacy.jpg) 50% 0 fixed;
	height: 600px;
	background-color: #fff;
	background-repeat: no-repeat;
	
}
#parallax-coulee {
    margin: 0 auto;
    width: 100%;
    position: relative;
    color: #fff;
	background: url(images/couleebanner.jpg) 50% 0 fixed;
	height: 600px;
	background-color: #fff;
	background-repeat: no-repeat;
}
#parallax-woksis {
	margin: 0 auto;
    width: 100%;
    position: relative;
    color: #fff;
	background: url(images/woksis.jpg) 50% 0 fixed;
	height: 600px;
	background-color: #fff;
	background-repeat: no-repeat;
}
#parallax-order {
	margin: 0 auto;
    width: 100%;
    position: relative;
    color: #fff;
	background: url(images/order.jpg) 50% 0 fixed;
	height: 600px;
	background-color: #fff;
	background-repeat: no-repeat;
}
#parallax-whatis {
	margin: 0 auto;
    width: 100%;
    position: relative;
    color: #fff;
	background: url(images/whatis.jpg) 50% 0 fixed;
	height: 600px;
	background-color: #fff;
	background-repeat: no-repeat;
}
#parallax-recipes {
	margin: 0 auto;
    width: 100%;
    position: relative;
    color: #fff;
	background: url(images/recipes.jpg) 50% 0 fixed;
	height: 600px;
	background-color: #fff;
	background-repeat: no-repeat;
}
#parallax-extraordinary {
	margin: 0 auto;
    width: 100%;
    position: relative;
    color: #fff;
	background: url(images/extraordinary3.jpg) 50% 0 fixed;
	height: 600px;
	background-color: #fff;
	background-repeat: no-repeat;
}
.bottleshome {
	background-image: url(images/bottleshome.png);
	margin-left:100px;
	background-repeat: no-repeat;
	width:208px;
	height: 500px;
	display: block;
}
.shakespeare {
	top:520px;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 2000;
}

.shakespeare2 {
	top:480px;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 2000;
	line-height: 30px;
}
.shakespeare span, .shakespeare2 span { 
	font-size:30px;
}
.tagline {
	text-align: center;
	margin-top:210px;
	font-size:30px;	
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.7);
}
.carousel-border {
	background-image:url(images/planches.jpg);
	background-position: bottom left;
	background-repeat: repeat-x;
	z-index:10;
	width:100%;
	height:500px;
	position: absolute;
	display: block;
	bottom: 0;	
}
.gradient {
	background-image:url(images/gradient.png);
	background-repeat: repeat-x;
	z-index:10;
	width:100%;
	height:400px;
	position: absolute;
	display: block;
	top: 0;	
}
.gradient-bottom {
	background-image:url(images/gradient-bottom.png);
	background-repeat: repeat-x;
	z-index:10;
	width:100%;
	height:21px; 
	position: absolute;
	display: block;
	bottom:0;
}
/* CONTENT */
.main-content-page {
	padding-bottom:30px;
}
.feature {
	padding-left:5px;
	padding-right: 5px;
}
.feature  {
	display:block;
	position: relative;
}
.feature a img {
	transition: all 0.3s ease-in-out 0s;
}
.feature a img:hover {
	opacity: 0.5;
}
.feature a .featureheader  {
	bottom:0;
	background-color: rgba(0, 0, 0, 0.5);
	left: 5px;	
    right: 5px;
	position: absolute;
	z-index:100;
	height:50px;
	line-height:50px;
	text-transform: uppercase;
	font-size:15px;
	color: #fff;
	font-family: 'Open Sans',sans-serif;
	letter-spacing: 2px;
	font-weight:700;
}
.marketing .col-lg-4 {
    margin-bottom: 30px !important;
}
#testimonial {
	background-position: top;
	background-repeat: repeat-x;
	background-color:#eaeaea;
	padding-top:50px;
	padding-bottom:50px;
}
#testimonial small {
	color: #999;
}
#testimonial h3 {
	margin-top:0px;
}
blockquote {
    border-left: none;
}
.fa-quote-left, .fa-quote-right {
	font-size:25px;
	color: #999;
}
.fa-quote-left {
	padding-right:5px;
}
.fa-quote-right {
	padding-left: 5px;
}
/* FOOTER */
footer {
	background-position: top;
	background-repeat: repeat-x;
	background-color: #000;
	width:100%;
	
	padding:30px;
	font-family: 'Open Sans',sans-serif;
	font-weight:300;
}
footer p {
	margin-top:20px;
}
footer a {
	color: #fff;
}
footer a:hover, footer a:focus {
	color: #5A5A5A;
	text-decoration: none;
}

	

/* Large Devices, Wide Screens */
@media only screen and (min-width : 2200px) {
	#parallax-home {
		background-size:100% auto;
	}
}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 2000px) {
	#parallax-legacy, #parallax-coulee, #parallax-woksis, #parallax-order, #parallax-whatis, #parallax-recipes, #parallax-extraordinary {
		background-size:100% auto;
	}
	}
/* Medium Devices, Desktops */
@media only screen and (max-width : 1074px) {
	.navbar-header {
		float: none;
	}
	.navbar-brand {
		float: none;
		display: block;
		margin: auto !important;
	}
	.navbar-collapse {
		padding: 0;
	}
	ul.top-nav, ul.bottom-nav {
		float: none;
	}
	.navbar-nav > li {
    	float: none !important;
	}
	.navbar-nav{
		margin: 0 auto;
		display: table;
		table-layout: fixed;
		float:none;
	}
	.navbar-inner {
  		text-align:center;
	}
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 856px) {
	ul.navbar-nav li, ul.top-nav li, ul.bottom-nav li {
		font-size: 12px !important;
	}
	.nav > li > a {
    	padding: 10px 12px;
	}
	li.lang-select {
		height: 48px;
		width: 48px;
	}	
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.navbar-brand {
		background: url("images/logo.png") no-repeat scroll left center rgba(0, 0, 0, 0);
		height: 65px;
		width: 184px;
	}
	ul.navbar-nav li, ul.top-nav li, ul.bottom-nav li {
		display: block;
		font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
		font-size: 11px !important;
		font-weight: 300;
		letter-spacing: 2px;
		line-height: 16px;
		margin-bottom: 0px;
		margin-left: 0px;
		text-transform: uppercase !important;
		float: none;
		border-top: 1px solid #CCCCCC;
	}
	ul.top-nav, ul.bottom-nav {
		float: none;
		margin-left: 0;
		-moz-padding-start: 0px;
	}
	ul.top-nav li a, ul.bottom-nav li a {
		color: #000;
		padding-left:0;
		padding-top:5px;
	}
	.navbar-nav {
		margin:0;
		padding:0;
	}
	ul.nav {
		border: none;
	}
	li.seperator {
		display: none !important;
	}
	.navbar {
		background-color: #fff; 
	}
	li.lang-select {
		background-color: transparent;
		border: none;
		height: auto;
		letter-spacing:inherit;
		padding-left:inherit;
		width: auto;
		border-radius:0;
		text-align: left;
	}
	.navbar-nav > li > a {
		display: block;
		padding: 0px;
		position: relative;
		padding-left:15px;
		font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
		text-transform: none !important;
	}
	.navbar-header {
		float: none;
	}
	.navbar-nav {
		display: block;
		float: none;
		margin: 0 auto;
	}
	.navbar-nav > li > a:hover {
		background-color:#EFEFEF;
	}
	#parallax-home, #parallax-legacy, #parallax-coulee, #parallax-woksis, #parallax-order, #parallax-whatis, #parallax-recipes, #parallax-extraordinary {
		display: none;
	}
	body {
		margin-top: 75px;
	}
}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.feature a .featureheader {
		font-size: 13px;
	}
	
}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	.feature a .featureheader {
		font-size: 13px;
	}
}